package com.ssm.entity;

import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

public class YyxtModel {
    /**
     * 预约车位编号
     */
    private Integer Yyxtid;


    /**
     * 预约车名称
     */
    private String YyxtName;


    /**
     * 预约车数量
     */
    private Integer YyxtNumber;


    /**
     * 详情信息
     */
    private String YyxtContent;




    /**
     * 是否
     */
    private String Yyxtsf;


    /**
     * 日期
     */
    @DateTimeFormat(pattern = "yyyy-MM-dd")
    private Date YyxtDate;


    /**
     * 价格
     */
    private Float YyxtMoney;


    /**
     * 分类名称
     */
    private String Yyxtfl;

    public Integer getYyxtid() {
        return Yyxtid;
    }

    public void setYyxtid(Integer yyxtid) {
        Yyxtid = yyxtid;
    }

    public String getYyxtName() {
        return YyxtName;
    }

    public void setYyxtName(String yyxtName) {
        YyxtName = yyxtName;
    }

    public Integer getYyxtNumber() {
        return YyxtNumber;
    }

    public void setYyxtNumber(Integer yyxtNumber) {
        YyxtNumber = yyxtNumber;
    }

    public String getYyxtContent() {
        return YyxtContent;
    }

    public void setYyxtContent(String yyxtContent) {
        YyxtContent = yyxtContent;
    }

    public String getYyxtsf() {
        return Yyxtsf;
    }

    public void setYyxtsf(String yyxtsf) {
        Yyxtsf = yyxtsf;
    }

    public Date getYyxtDate() {
        return YyxtDate;
    }

    public void setYyxtDate(Date yyxtDate) {
        YyxtDate = yyxtDate;
    }

    public Float getYyxtMoney() {
        return YyxtMoney;
    }

    public void setYyxtMoney(Float yyxtMoney) {
        YyxtMoney = yyxtMoney;
    }

    public String getYyxtfl() {
        return Yyxtfl;
    }

    public void setYyxtfl(String yyxtfl) {
        Yyxtfl = yyxtfl;
    }
}
